/************************************************************
MEMBER TWENTY FOUR 
************************************************************/

/************************************************************
  GENERAL
************************************************************/
/************************************************************
  Social Media Icons Header
************************************************************/

/*#block-widgets-s-cng-medium-profile {
	left: 175px;
    top: 169px;
    width: 275px;
	}
*/


#widgets-element-cng_medium_profile {
	padding-left:8%;   
	}
#widgets-element-cng_medium_profile .widgets img {
	filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200	%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: grayscale(100%); /* Current draft standard */
	-webkit-filter: grayscale(100%); /* New WebKit */
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%); 
	-o-filter: grayscale(100%);
	filter: gray; /* IE6+ */
	opacity:0.45;
	transition: all 300ms ease-in 0s;
	}
.widgets img {
    padding-right: 4px;
	}
/************************************************************
  Social Media Icons FA
************************************************************/
#block-boxes-cng-social-media-fa-medium {
    border-bottom: 2px solid #b7b5b5;
    border-top: 2px solid #b7b5b5;
	left: 175px;
    top: 166px;
    width: 304px;
}
/************************************************************
  Navigation 
************************************************************/
.sf-menu a {
    padding: 1em 2.9em;
	}
/************************************************************
  Rotator
************************************************************/
.hprotator-text-block {
    top: 82%;
	}
/************************************************************
  Issues Rotator HP
************************************************************/	
#block-panels-mini-multi-carousel-holder .flex-direction-nav .flex-next {
    margin-right: 44%;
	}